### Function

# Gdk content_deserialize_finish

#### Declaration [src]

    gboolean
    gdk_content_deserialize_finish (
      GAsyncResult* result,
      GValue* value,
      GError** error
    )

#### Description [src]

Finishes a content deserialization operation.

#### Parameters

`result` | `GAsyncResult*`
| The `GAsyncResult`.
| The data is owned by the caller of the function.
`value` | `GValue*`
| Return location for the result of the operation.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the operation was successful. In this case, `value` is set. `FALSE` if an error occurred. In this case, `error` is set.